# Get a limit threshold for an account Endpoint: GET /v1/thresholds/limits/{name} Version: 3.0.0 Security: basicAuth ## Path parameters: - `name` (string, required) Threshold name that identifies this threshold ## Response 200 fields (application/json): - `id` (string) The unique identifier for the limit. - `parent_account_id` (string) The parent account ID. - `subaccount_id` (string) The subaccount ID this limit belongs to. - `account_group` (string) The group this account belongs to. - `name` (string, required) A user-friendly name for the limit. - `created_at` (string, required) Timestamp of when the limit was created. - `updated_at` (string) Timestamp of when the limit was last updated. - `last_checked` (string) Timestamp of when the limit was last checked. - `description` (string) A description of what the limit does. - `filters` (array) A list of filters to apply to the limit. - `filters.dimension` (string, required) The dimension to filter by. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `filters.comparator` (string, required) The comparison operator. Enum: "=", "!=", "contains", "not contains", "<", "<=", ">", ">=" - `filters.values` (array, required) The dimension values to apply to filter. - `metric` (string, required) The metric being monitored. Enum: "email_preview_success_count", "seed_test_count" - `limit` (string, required) The value of the limit. - `dimension` (string, required) The dimension to apply to the metric. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `period` (string) The time period for the metric aggregation in the format of '1h' '1d'. ## Response 400 fields (application/json): - `message` (string, required) Response message ## Response 404 fields (application/json): - `message` (string, required) Response message ## Response default fields (application/json): - `message` (string, required) Response message